امنیت برنامه وردپرس - وب رمز

بلاگ پست‌های مرتبط

باگ امنیتی CVE-2018-9206 در نسخه‌های قدیمی پلاگین jQuery File Upload

باگ امنیتی CVE-2018-9206 در نسخه‌های قدیمی پلاگین jQuery File Upload

باگ امنیتی CVE-2018-9206 می تواند ظاهر سایت، افزودن بد افزار، دزدی اطلاعات در سایت ها را انجام دهد. این باگ امنیتی می تواند برای اکثر سایت بسیار خطرناک باشد. برروی لینک زیر کلیک کنید بطور کامل مقاله مرتبط را بخوانید.
افزایش امنیت وردپرس با انتخاب درست افزونه ها‎

افزایش امنیت وردپرس با انتخاب درست افزونه ها‎

وردپرس به عنوان سیستم مدیریت محتوای محبوب و امن شناخته میشود .اما باتوجه به نصب افزونه های مختلفی که این سیستم مدیریت محتوا دارد و از آنجایی که همیشه راه نفوذ هکرها وجود دارد، یکی از دغدغه های مدیران وردپرسی تامین امنیت این سیستم است .لازم به ذکراست ، نصب افزونه ها تنها راه تامین امنیت وردپرس نمیتواند باشد
معرفی افزونه امنیتی وردپرس iThemes Security

معرفی افزونه امنیتی وردپرس iThemes Security

امروزه بیشتر طراحی سایت ها به دلیل سئو بیس بودن، داشتن افزونه های رایگان زیاد و راحتی کار با آن،بر اساس وردپرس انجام میشود .اما امکان هک شدن سایت های وردپرسی بسیار زیاد است. برای افزایش امنیت و جلوگیری از هک شدن آنها افزونه ی iThemes Security یکی از بهترین و قابل اعتمادترین افزونه ها است.